ul, ol {
    margin: 0 0 1.5em 2.5em
}

ul {
    list-style: square
}

ol {
    list-style-type: decimal
}

ol ol {
    list-style: upper-alpha
}

ol ol ol {
    list-style: lower-roman
}

ol ol ol ol {
    list-style: lower-alpha
}

ul ul, ol ol, ul ol, ol ul {
    margin-bottom: 0
}

dl {
    margin: 0 1.5em
}

dt {
    font-weight: bold
}

dd {
    margin-bottom: 1.5em
}

strong {
    font-weight: bold
}

small {
    font-size: 80%
}

big {
    font-size: 120%
}

cite, em, i {
    font-style: italic
}

cite {
    border: 0
}

blockquote {
    font-style: italic;
    margin: 7px 35px 10px 45px;
    font-style: italic;
    background: #efefef;
    padding: 10px;
    clear: both
}

blockquote p {
    margin: 0 0 20px;
    padding: 0
}

blockquote p:last-child {
    margin: 0
}

blockquote em, blockquote i, blockquote cite {
    font-style: normal
}

pre {
    background: rgba(0, 0, 0, 0.05);
    font: 87.5% "Courier 10 Pitch", Courier, monospace;
    line-height: normal;
    margin-bottom: 1.5em;
    padding: .75em 1.5em
}

code, kbd {
    font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace
}

abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

ins {
    text-decoration: none
}

sup, sub {
    font-size: 62.5%;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline
}

sup {
    bottom: 1ex
}

sub {
    top: .5ex
}

input[type=text], textarea {
    border: 1px solid #e7e7e7
}

textarea {
    padding-left: 3px;
    width: 98%;
    overflow: hidden;
    resize: none
}

address {
    display: block;
    margin: 0 0 1.625em
}

table {
    border-bottom: 1px solid #f2f2f2;
    margin: 0 0 1.625em;
    width: 100%;
    text-align: left
}

th {
    color: #666;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .1em;
    line-height: 2.6em
}

td {
    border-top: 1px solid #f2f2f2;
    padding: 6px 10px 6px 0
}

p {
    margin-bottom: 15px;
    font-size: 15px;
}

img {
    max-width: 100%;
    height: auto
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.25em
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.25em
}

.alignnone, .aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto
}

img.alignleft, img.alignright, img.alignnone, img.aligncenter {
    margin-bottom: 1em
}

p img, .wp-caption {
    margin-top: .4em
}

.wp-caption {
    margin-bottom: 1em;
    max-width: 96%;
    text-align: center
}

.wp-caption img {
    display: block;
    margin: 0 auto;
    max-width: 98%
}

p.wp-caption-text {
    margin-bottom: 0
}

.wp-caption .wp-caption-text, .gallery-caption {
    color: #aaa;
    font-size: 12px
}

.gallery {
    margin-bottom: 15px !important
}

.gallery dl {
    margin: 0
}

.gallery img {
    border: none !important
}

.button {
    color: #fff !important;
    cursor: pointer;
    font-family: inherit;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    padding: 7px 10px;
    text-decoration: none;
    border: 0;
    -moz-transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out
}

.clear {
    clear: both
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix {
    display: inline-block
}

/*\*/
.clearfix {
    display: block
}

.list {
    list-style: none;
    margin: 0;
    padding: 0
}